# OnQueryMessage

A message has been received from a query

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = message

Window
Query window
Description
Triggered when a query message is received. If you call halt in this event, the message output will be stopped and if the message was going to cause a query window creation, the window will NOT be created.
See also
OnChannelMessage OnDCCChatMessage

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004